@charset "utf-8";
/* <![CDATA[ */

/* Main navigation */


/* Top tabs */
/*
	Homepage tab fixed by jQ
	WP seems to put current-category-parent on tab for all archive pages
	Override default.css (line#52) - watch for fixed px sizes like .windows .sf-menu
*/

#wrapper ul#primary-menu-menu-main li,
#wrapper ul#primary-menu-menu-main ul,
#wrapper ul#primary-menu-menu-main ul li
{
	background: transparent none;
	border: 0 none;
	list-style: none;
	font-size: 1em;
}
#wrapper ul#primary-menu-menu-main {
	float: none;
	display: block;
	width: auto;
	margin: 0 40px 0 10px;
}
#wrapper ul#primary-menu-menu-main li a {
	font-family: Arial, Helvetica, sans-serif;
	border: 0 none;
	font-size: 11px; /* prevent safari/mac font-size bug */
	color: #666;
	padding: 0;
	margin: 0;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
}
#wrapper ul#primary-menu-menu-main>li {
	display: inline-block;
	margin-right: 40px;
}
#wrapper ul#primary-menu-menu-main>li>a {
	line-height: 31px;
}
#wrapper ul#primary-menu-menu-main>li>a span {
	display: block;
}

/* On/over */
#wrapper ul#primary-menu-menu-main.sf-menu li:hover>a,
#wrapper ul#primary-menu-menu-main.sf-menu li.sfHover>a,
#wrapper ul#primary-menu-menu-main.sf-menu a:focus,
#wrapper ul#primary-menu-menu-main.sf-menu a:hover,
#wrapper ul#primary-menu-menu-main.sf-menu a:active
{
	color: #990000;
}
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-menu-item>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-menu-ancestor>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-menu-parent>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-post-item>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-post-ancestor>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-post-parent>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-page-item>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-page-ancestor>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-page-parent>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-category-item>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-category-ancestor>a,
#wrapper ul#primary-menu-menu-main.sf-menu>li.current-category-parent>a
{
	color: #990000;
	text-decoration: underline;
}


/* Dropdown */
#wrapper ul#primary-menu-menu-main.sf-menu .sub-menu {
	background-color: #fff;
	border: 1px dotted #d5d5d5;
}
#wrapper ul#primary-menu-menu-main.sf-menu .sub-menu li {
	margin: 5px 5px 5px 10px;	
}
#wrapper ul#primary-menu-menu-main.sf-menu .sub-menu li a {
	line-height: 20px;
	min-width: 100px;
}

/* Flyouts */


/* Override default positioning & styling */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul
{
	top: 3.1em;
	left: -1em;
}
.sf-menu,
.sf-menu a
{
	border: 0 none;
}


/* Header Links */


/* Footer Menu */


/* Custom Navigation Items */
#wrapper ul#primary-menu-menu-main li.nav-wizpert {
	float: right;
	background: transparent url(../graphics/bgs/nav-separator-line.gif) right center no-repeat scroll;
	margin-right: 20px;
}
#wrapper ul#primary-menu-menu-main li.nav-wizpert > a {
	background: transparent url(../graphics/icons/wizpert.png) left center no-repeat scroll;
	padding-left: 52px;
	padding-right: 16px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow {
	float: right;
	margin-right: 68px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow > a {
	cursor: pointer; /* no href */
	background: transparent url(../graphics/icons/nav-arrow-down-red.gif) right center no-repeat scroll;
	padding-right: 12px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-facebook a {
	background: transparent url(../graphics/nav/follow-facebook.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-twitter a {
	background: transparent url(../graphics/nav/follow-twitter.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-youtube a {
	background: transparent url(../graphics/nav/follow-youtube.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-feedburner a {
	background: transparent url(../graphics/nav/follow-feedburner.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-rss a {
	background: transparent url(../graphics/nav/follow-rss.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-pinterest a {
	background: transparent url(../graphics/nav/follow-pinterest.gif) left center no-repeat scroll;
	padding-left: 22px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-yahoo a {
	background: transparent url(../graphics/nav/follow-yahoo.gif) left center no-repeat scroll;
	text-indent: -9999px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-google a {
	background: transparent url(../graphics/nav/follow-google.gif) left center no-repeat scroll;
	text-indent: -9999px;
}
#wrapper ul#primary-menu-menu-main li.nav-follow .follow-bloglines a {
	background: transparent url(../graphics/nav/follow-bloglines.gif) left center no-repeat scroll;
	text-indent: -9999px;
}


/* ]]> */